<section class="dwfe-dialog-simple">

  <div class="grid-container">
    <div class="dwfe-dialog-simple__content  grid-row">
      <ng-content></ng-content>

      <dwfe-action-close *ngIf="showCloseBtn"
                         (click)="close()"></dwfe-action-close>
    </div>
  </div>

</section>
